#mobile_menu {
    padding-bottom: 75px;
}


.btn_emergency:before {
    top: 13px;
}

ul#main_menu .sub-menu > li.menu-item > a:after {
    top: 17px;
}

#kontakt_fm .form_content {
    margin-bottom: 6px;
}
.btn_play:hover .img_play {
    width: 190px;
    height: 190px;
    
}

.img_play{
    transition: width ease-in-out 0.3s, height ease-in-out 0.3s;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

.ftr_link {
    -webkit-transition: transform 0.35s, opacity 0.35s, visibility 0.35s, color 0.3s;
    -moz-transition: transform 0.35s, opacity 0.35s, visibility 0.35s, color 0.3s;
    -ms-transition: transform 0.35s, opacity 0.35s, visibility 0.35s, color 0.3s;
    -o-transition: transform 0.35s, opacity 0.35s, visibility 0.35s, color 0.3s;
    transition: transform 0.35s, opacity 0.35s, visibility 0.35s, color 0.3s;
}

.cont_main_sl {
    margin-left: 0;
    margin-right: 0;
}

.prev_arrow, .next_arrow {
    height: 80px;
    width: 80px;
}

.sixth_sec > *{
    padding: 0 15px;
}

.img_overlay {

    -webkit-transition: background-color 0.3s, opacity 0.3s;
    -moz-transition: background-color 0.3s, opacity 0.3s;
    -ms-transition: background-color 0.3s, opacity 0.3s;
    -o-transition: background-color 0.3s, opacity 0.3s;
    transition: background-color 0.3s, opacity 0.3s;
}

.cont_bg_video{
    padding-bottom: 0;
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.homepage_first_sec{
    height: 100vh;
    overflow: hidden;
}

.ci_hp {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
}

.next_sec{
    bottom: 213px;
}

#load_video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.arr_down {
    -webkit-transition: color 0.3s, opacity 0.3s;
    -moz-transition: color 0.3s, opacity 0.3s;
    -ms-transition: color 0.3s, opacity 0.3s;
    -o-transition: color 0.3s, opacity 0.3s;
    transition: color 0.3s, opacity 0.3s;
}


#load_video{
    opacity: 0;
    -webkit-transition: color 0.3s, opacity 0.3s;
    -moz-transition: color 0.3s, opacity 0.3s;
    -ms-transition: color 0.3s, opacity 0.3s;
    -o-transition: color 0.3s, opacity 0.3s;
    transition: color 0.3s, opacity 0.3s;
    min-width: 100%;
    min-height: 100%;
}

#load_video.active{
    opacity: 1;
}


/* Flexible content update */

section.flexible_section{
    
}


section.flexible_section.flexible_section_title {
    margin-top: 107px;
}

section.flexible_section.flexible_section__text {
    margin-bottom: 96px;
}

section.flexible_section.flexible_section__video {
    margin-bottom: 183px;
}

section.flexible_section.flexible_section__video.flexible_section__video__last {
    margin-bottom: 173px;
}



.flexible_section__video > .section_inner > .row{
    display: flex;
}


.cont_main_sl.cont_main_sl__updated{
    margin-top: -5px;
    max-width: calc(100vw - 190px);
    margin-left: auto;
    margin-right: auto;
}

.cont_contr_slider.cont_contr_slider__updated .prev_arrow,
.cont_main_sl.cont_main_sl__updated .prev_arrow {
    transform: translate(0, -50%);
    left: calc((100vw - 100%) / -2);
}

.cont_contr_slider.cont_contr_slider__updated .next_arrow,
.cont_main_sl.cont_main_sl__updated .next_arrow {
    transform: translate(0, -50%);
    right: calc((100vw - 100%) / -2);
}


.cont_contr_slider {
    margin-bottom: 0;
    margin-top: -10px;
    max-width: calc(100vw - 190px);
    margin-left: auto;
    margin-right: auto;
}

.cont_contr_slider.cont_contr_slider__updated .contribution-slider {
    position: static;
    padding-left: 0;
    padding-right: 0;
    margin-top: 80px;
}

.cont_contr_slider.cont_contr_slider__updated .contribution-slider .slick-dots {
    text-align: center;
    margin-top: 59px;
    margin-bottom: 80px;
}

.cs_title {
    margin: 21px 0 17px;
}

.main_sl {
    padding-top: 0;
    margin-top: 78px;
}

.main_sl .slick-dots {
    margin-top: 65px;
    margin-bottom: 79px;
}


@media (min-aspect-ratio: 16/9) {
    #load_video {
        max-height: none;
        max-width: 100%;
    }
}


@media (min-width: 1201px){
    .mobile_menu{
        opacity: 0;
        display: none;
        -moz-transition: transform 0.3s ease-in-out, opacity 0.1s !important;
        -ms-transition: transform 0.3s ease-in-out, opacity 0.1s !important;
        -o-transition: transform 0.3s ease-in-out, opacity 0.1s !important;
        transition: transform 0.3s ease-in-out, opacity 0.1s !important;
    }
}

@media (max-width: 1580px){
    .next_sec {
        bottom: 190px;
    }
}

@media (max-width: 1200px){
    .flexible_section__video > .section_inner > .row{
        flex-direction: column;
    }

     .flexible_section__video > .section_inner > .row.flex_reverse_when_1200{
        flex-direction: column-reverse;
    }
    
    .flexible_section__video .col_8{
        margin-bottom: 76px;
        padding: 0 15px;
    }

    section.flexible_section.flexible_section__video {
        padding: 0 15px;
        margin-bottom: 64px;
    }

    section.flexible_section.flexible_section__video.flexible_section__video__last {
        margin-bottom: 149px;
    }

    .sixth_sec{
        margin-top: 0;
    }

    .hp_third_sec {
        padding-bottom: 51px;
        padding-top: 31px;
    }

    .main_sl .slick-dots {
        margin-top: 30px;
    }

    .hp_pres_sec .sec_content {
        margin-top: 76px;
    }
    .mobile_menu{
        top: 77px;
        height: calc(100vh - 87px);
    }
    .mobile_menu:before{
        content: "";
        position: absolute;
        top: -10px;
        left: 0;
        width: 100%;
        height: 10px;
        background-color: rgba(255, 255, 255, .8);
        -webkit-transition: background-color 0.3s;
        -moz-transition: background-color 0.3s;
        -ms-transition: background-color 0.3s;
        -o-transition: background-color 0.3s;
        transition: background-color 0.3s;

    }
    
    header.fixed_header .mobile_menu:before{
        background-color: rgb(233, 239, 245);
        
    }

    .mobile_menu{
        margin-top: 10px;
    }

    .next_sec {
        bottom: 127px;
    }

}


@media (max-width: 1000px){

    section.flexible_section.flexible_section_title {
        margin-top: 72px;
    }
    
    section.flexible_section.flexible_section__text {
        margin-bottom: 66px;
    }
    
    section.flexible_section.flexible_section__video {
        margin-bottom: 124px;
    }
    
    section.flexible_section.flexible_section__video.flexible_section__video__last {
        margin-bottom: 114px;
    }
    .main_sl {
        margin-bottom: 79px;
    }
}

.treat_content {
    background-color: none;
    min-height: 35vh;
}
.treat_content.flex-fix {
    flex: 1;
    max-width: 100%;
}

@media (max-width: 992px){
    .treatment_content {
        top: 0;
    }

    .praxis_page .sec_content {
        margin-bottom: 41px;
    }
    .hp_second_sec .row {
        display: block;
    }

    .fancybox-slide {
        padding: 15px;
    }

    .cont_contr_slider {
        margin-bottom: 76px;
    }
    
}

@media (max-width: 768px){

    section.flexible_section.flexible_section_title {
        margin-top: 37px;
    }
    
    section.flexible_section.flexible_section__text {
        margin-bottom: 29px;
    }
    
    section.flexible_section.flexible_section__video {
        margin-bottom: 59px;
    }
    
    section.flexible_section.flexible_section__video.flexible_section__video__last {
        margin-bottom: 7px;
    }

    .cont_main_sl.cont_main_sl__updated {
        max-width: 100vw;
    }
    
    .prev_arrow, .next_arrow {
        height: 60px;
        width: 35px;
    }
    .cont_contr_slider.cont_contr_slider__updated .contribution-slider {
        margin-top: 48px;
    }
    .main_sl {
        margin-top: 39px;
    }


    .hp_pres_sec .sec_content {
        margin-top: 0px;
    }

    .btn_play:hover .img_play {
        width: 100px;
        height: 100px;
    }

    ul li::before {
        font-size: 9px;
        top: 0px;
        left: -15px;
    }
    ul:not(#mobile_menu, .sub-menu) {
        padding-left: 13px;
        display: table;
        margin: 0 auto;
        text-align: center;
    }
    .bgk_header {
        background-color: rgba(255, 255, 255, .8)!important;
    }

    .bgk_header.fixed_header {
        background-color: rgba(233, 239, 245, 1)!important;
    }

    .homepage_first_sec {
        height: auto !important;
        min-height: 100vh;
        padding-top: calc(100vh - 140px);
    }

    .cont_bg_video{
        display: none;
    }

    .next_sec {
        bottom: 127px;
        position: absolute;
        top: calc(100vh - 185px);
        transform: translate(-50%, 0);
        left: 50%;
        display: block;
        margin: 0 auto;
    }

    .ci_hp {
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .i_elem:nth-child(2) {
        order: 1;
        padding-top: 17px;
        background-color: #365c81;
    }

    .mobile_menu {
        top: 77px;
        border-top: none;
        height: calc(100vh - 87px);
    }
    
    .cont_contr_slider {
        margin-bottom: 79px;
    }

}
@media (max-width: 629px){

    .m_cont_slide {
        padding: 0px 0;
    }

}